@font-face {
  font-family: "iconfont"; /* Project id 4745535 */
  src: url('iconfont.woff2?t=1731829959594') format('woff2'),
       url('iconfont.woff?t=1731829959594') format('woff'),
       url('iconfont.ttf?t=1731829959594') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-peiwangyindao:before {
  content: "\eb65";
}

.icon-tianshenpi:before {
  content: "\eb68";
}

.icon-wenjianjia:before {
  content: "\ec17";
}

.icon-gongdan:before {
  content: "\ec37";
}

.icon-daibanshixiang:before {
  content: "\ec4e";
}

.icon-fuzhi:before {
  content: "\ec7a";
}

